/***********************************
Navbar
***********************************/

.navbar {
  position: sticky; z-index: 999;background: var(--coal);
padding:12px 0!important;
  border-top:solid 1px var(--wht);
  box-shadow: 0px -4px 15px var(--coal);
}

.navbar-brand {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  letter-spacing: .5em;
  font-weight: 300;
  color:var(--wht) !important;
}

.navbar .navbar-brand, .navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
  color: #000;
}

.navbar .navbar-nav>li>a {
  font-family: 'Open Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: var(--wht);
  outline: none;
  margin:0 .5em;
  letter-spacing: .5px;
}

.navbar .navbar-nav>li>a:focus, .navbar .navbar-nav>li>a:hover {
  color: var(--lgry);
  background-color: transparent;
}

.navbar .navbar-nav>.active>a, .navbar .navbar-nav>.active>a:focus, .navbar .navbar-nav>.active>a:hover {
  color: var(--lgry);
  background-color: transparent;
}

.navbar-toggle {
  position: relative;
  background-color: rgba(255,255,255,.7);
  border-radius: 4px;
}

@media (max-width: 768px) {
  .navbar-collapse {
    background: transparent;
  }
  .p-mob-nav {padding:36px 0;}
  .p-mob-nav ul li {margin-bottom:2em;}
}

.top-nav-collapse {
  padding: 0;
  background: rgba(50, 60, 70, 0.9);
}

.p-mob-nav {}

/* ==========================
Section - Footer
============================= */
footer {
  padding: 0 !important;
  background: var(--coal);
  border-top:2px solid #ccc;
  color:var(--wht);
}

.footer h4 {
   font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 400;
  font-size:28px;
  color: var(--wht);
  text-decoration: none;
}
.footer p {
  color: var(--wht);
  size: 13px;
  font-weight:400;
}
.footer a {
  color: var(--wht);
  size: 13px;
  font-weight:400;
  text-decoration: none;
  letter-spacing: .5px;
}

.footer li, .social-list li {
  color: var(--wht);
  font-weight: 400;
  font-variant-ligatures: common-ligatures;
  font-size: 1em;
  line-height: 1em;
  margin-top: 0;
  margin-bottom: 1em;
  padding-right: 10px;
}

.footer li a {
    font-weight: 300;
  text-decoration: none;
}

.social-list li {
  transition: 0.2s linear;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  opacity: .5;
  display: inline-block;
  margin: 0;
}

.social-list li a {
  font-size: 18px;
  margin-right: 15px;
}

.type-underline, .type-underline:hover {
  color: var(--wht);
}

.footer__lower {
  margin-top: 3.25em;
}

.type--fine-print {
  color: var(--wht);
}
.copyright {color:var(--wht) !important;font-size:14px;letter-spacing: 1px;
}

/*======================================
//--//-->   HERO
======================================*/

#hero { height:auto;min-height:600px !important;
height:auto;
padding:50px 0 25px 0 !important;
background-image: url('/assets/img/bg/bg-hero.webp');
background-size:cover;
background-repeat:no-repeat;}

#hero h1, #hero h2, #hero h3 { color:var(--wht);text-shadow: 1px 2px 4px #666;}
#hero h1 {font-size:65px;line-height:1em;}
#hero h2 {font-size:3em;}
#hero h3 {font-size:2em;}
#hero h4 {background-color: rgba(255,255,255,.3);padding:12px 20px;font-size:24px;color:var(--wht);font-weight:600;}

.my-element {
  background-image: radial-gradient(circle at center, red, yellow, green);
}

@media (max-width: 640px) {
#hero {
  margin-top:0;
  padding:10px 0 25px 0 !important;
  height:600px; text-align: center;}
#hero h1 { font-size:42px;line-height:1.1em;margin-top:24px;}
#hero h2 { font-size:2em;padding-top:20px;}
#hero h3 {font-size:1.75em;margin-top:16px;}
#hero h4 {font-size:1.5em;}
}

.hbnr {background-image: radial-gradient(
  farthest-corner at 5% 80%,
  rgba(0,132,212) 5%,
  rgba(39,63,175) 50%,
  rgba(34,43,124) 100%);
padding:20px 0 !important;}

******************************
Recognition
***********************************/

#recognition {
  background-color: var(--dblu);
  height:auto;
  min-height: 650px;
  padding:50px 0 50px 0 !important;
  border-top:solid 1px #ccc;
  border-bottom:solid 1px #ccc;
}

.icon {
  height:auto;width:60%;
}

@media (max-width: 640px) {
.icon {
  height:auto;width:40%;
}
}


******************************
Catagories
***********************************/

#catagories {
  height:auto;
  min-height: 750px;
  padding:100px 0;
background-image: url('/assets/img/bg/bg-cat.webp');
background-size:cover;
background-repeat:no-repeat;}

#catagories h2, #catagories h3, #catagories h4, #catagories p { color:var(--wht);}

@media (min-width: 1201px) {
.grid-container {
width: 90%;
margin: 0 0 0 5%;
display: grid;
grid-template-columns: repeat(5, 1fr);
column-gap: 1%; /* horizontal gap */
row-gap: 3%;     /* vertical gap (optional, can adjust as needed) */
}
}

@media (min-width: 481px) and (max-width:1200px) {
.grid-container {
  width:90%;
  margin:auto 5% auto 5%;
  display: grid;
  grid-template-columns: repeat(5, fr);
  gap: 10px;
}
}
@media (max-width: 480px) {
.grid-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 15px;
}
}

.card {
  text-align: center;
  background-color: rgba(255,255,255,.2);
  min-height:200px;
  padding-top:25%;
  border:solid var(--wht) 1px;
  border-radius: 15px;
}

@media (min-width: 481px) and (max-width: 1200px) {
  .card {
  background-color: rgba(255,255,255,.4);
  border-radius: 15px;
  padding-top: 45%;
  text-align: center;
  }
}
@media (max-width: 480px) {
  .card {
  min-height:70px;
  border-radius: 15px;
  padding: 5% 0 0 0;
  }
.card h3 {
  font-size: 38px;
}
.mob.card h3 {font-size:30px;}
.card p {
  color: #666;
}
